Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns May I know the reason why all of my order last February 11 was return/cancelled for delivery? I am excited to receive my purchase and patiently waiting for how many weeks and then I will receive that all my order was cancelled. Why? I am unsatisfied with the online shopping you are providing. Do not post it on your website if its not sure you can deliver it. It’s a waste of time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155915